/* font : GMarketSans */
@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}




/* pretendard-400 */
@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	font-display: swap;
	src: url(../font/Pretendard-Regular.woff2) format('woff2'), url(../font/Pretendard-Regular.woff) format('woff');
}

/* pretendard-500 */
@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	font-display: swap;
	src: url(../font/Pretendard-Medium.woff2) format('woff2'), url(../font/Pretendard-Medium.woff) format('woff');
}

/* pretendard-600 */
@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	font-display: swap;
	src: url(../font/Pretendard-SemiBold.woff2) format('woff2'), url(../font/Pretendard-SemiBold.woff) format('woff');
}



/* common */
.inner {
    position: relative;
    margin: 0 auto;
    width: 1240px;
    height: 100%;
}

.event-wrap {
    width:880px;
    margin: 0 auto;
    overflow: hidden;
}

.section-wrap-back {
    background: url(/assets/okems_3/community/event/26_visit_event/img/section01.png) 0 0 no-repeat;
    height: 1378px;
    text-align: center;
}
.section-wrap-back .car-img {
    position: absolute;
    width:270px;
    height: 184px;
    top: 1257px;
    left: -50px;
}

.section-01{
    height: 765px;
}

.section-wrap-back .date-txt {
    font-size: 28px;
    font-family: 'GMarketSans';
    color: #fff;
    letter-spacing: -0.8px;
    position: relative;
    top:65px;
}



.popup-title{
    font-family: 'GMarketSans';
    letter-spacing: -0.5px;
    text-align: center;
    margin-top: 360px;
    font-size: 28px;
}

.emphasis {
    display: inline-flex;
    gap: 0.05em;
}

.emphasis span {
    position: relative;
    font-weight: 700;
}

.emphasis span::before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -6px;
    width: 5px;
    height: 5px;
    background: #000;
    border-radius: 50%;
}

.title-sub {
    font-family: 'GMarketSans';
    font-weight: 700;
    color: #43b859;
    font-size: 18px;
    letter-spacing: -0.8px;
    line-height: 20px;
}
.title-txt {
    font-family: 'GMarketSans';
    font-weight: 700;
    color: #000;
    font-size: 30px;
    letter-spacing: -0.8px;
}



.section-02 {
    height: 215px;
}
.visual-img-01 {
    position: relative;
    top:-105px;
}


.visual-img-02{
margin-top: 20px;
}



.section-03-txt{
    font-size: 18px;
    font-family: 'GMarketSans';
    font-weight: 500;
    margin-top: 27px;
}

.hl-txt {
    font-weight: 700;
    background: #ffe07e;
    padding: 3px 3px 0 3px;
}
.visual-img-03 {
    margin-top: 10px;
}


/* 방문 신청 과정 */

.section-process-wrap {
    background: #effddf;
    text-align: center;
    padding: 50px 0;
}
.process-img {
    margin-top: 20px;
}



/* 달력 */

.section-calendar-wrap {
    padding: 50px 0;
    background: #d0f3ad;
    text-align: center;
}
.section-calendar-wrap .sub-txt {
    font-size: 18px;
    font-family: 'GMarketSans';
}





.calendar-box{
    width:680px;
    height:479px;
    margin:30px auto;
    padding:30px 80px 30px;
    background:#fff;
    border-radius:16px;
    box-sizing:border-box;
}

/* 상단 */

.calendar-head{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:30px;
    margin-bottom:32px;
}

.month{
    font-size:28px;
    font-weight:700;
    color:#43b557;
    font-family:'GmarketSans';
    position: relative;
    top: 2px;
}



/* 좌우 화살표 */
.month-btn{
    width:18px;
    height:31px;
    border:0;
    background:transparent;
    background-image:url('/assets/okems_3/community/event/26_visit_event/img/arrow-img.png');
    background-repeat:no-repeat;
    background-position:center;
    background-size:contain;
    cursor:pointer;
    padding:0;
}

/* 오른쪽은 좌우 반전 */
.month-btn.next{
    transform:rotate(180deg);
}



/* 요일 */

.week{
    display:grid;
    grid-template-columns:repeat(7,1fr);
    margin-bottom:10px;
}

.week li{
    font-size:22px;
    font-weight:700;
    color:#43b557;
    text-align:center;
    font-family:'GmarketSans';
}

/* 날짜 */

.days{
    display:grid;
    grid-template-columns:repeat(7,1fr);
    row-gap:10px;
}

.days li{
    list-style:none;
    width:42px;
    height:42px;
    margin:auto;

    display:flex;
    justify-content:center;
    align-items:center;

    font-size:24px;
    font-weight:700;
    color:#000;

    border-radius:50%;
    cursor:pointer;
    transition:.2s;
    font-family:'Pretendard';
}

.days li:hover:not(.disabled){
    background:#f4f4f4;
}

.days li.active{
    background:#43b557;
    color:#fff;
}
.days li.active:hover {
     background:#43b557;
    color:#fff;
}

.days li.disabled{
    color:#d9d9d9;
    cursor:default;
}






.visit-form{
    width:680px;
    margin:40px auto 0;
}

/* ---------- label ---------- */
.form-group {
    text-align: left;
}
.form-group label{
    display:block;
    margin-bottom:10px;
    font-size:20px;
    font-weight:700;
    color:#000;
    font-family: 'Pretendard';
    letter-spacing: -0.8px;
}

/* ---------- 두칸 ---------- */

.form-grid.half{
    display:flex;
    gap:20px;
}

.form-grid .form-group{
    flex:1;
}

/* ---------- input ---------- */

.visit-form input{
    width:100%;
    height:60px;
    padding:0 18px;
    border:0;
    border-radius:4px;
    background:#fff;
    font-size:18px;
    box-sizing:border-box;
    outline:none;
    font-family: 'Pretendard';
    letter-spacing: -0.8px;
}

.visit-form input::placeholder{
    color:#9a9a9a;
}

/* ---------- 주소 ---------- */

.address-wrap{
    position:relative;
    margin-bottom:18px;
}

.address-wrap input{
    padding-right:180px;
    border-radius: 4px 50px 50px 4px;
}

.btn-address{
    position:absolute;
    top:0;
    right:0;
    width:165px;
    height:60px;
    border:0;
    border-radius:30px;
    background:#3f3d3d;
    color:#fff;
    font-size:20px;
    font-weight:700;
    cursor:pointer;
    font-family: 'Pretendard';
}

.btn-address:hover{
    filter:brightness(.90);
    color:#fff;
}



/* ---------- 약관 ---------- */

.agree-wrap{
    display:flex;
    align-items:center;
    margin:28px 0 34px;
}

.agree-wrap input{
    width:24px;
    height:24px;
    margin-right:10px;
}

.agree-wrap label{
    letter-spacing: -1px;
    font-size:20px;
    position: relative;
    top:-2px;
    font-family: 'Pretendard'
}

.agree-wrap a{
    color:#111;
    font-weight:700;
    text-decoration:none;
}

/* ---------- 신청 버튼 ---------- */

.btn-submit{
    width:100%;
    height:82px;
    border:0;
    border-radius:41px;
    background:#3f3d3d;
    color:#fff;
    font-size:30px;
    font-weight:700;
    cursor:pointer;
    font-family:'GmarketSans';

    display:flex;
    justify-content:center;
    align-items:center;
    gap:16px;
}

.btn-submit span{
    position: relative;
    top:-2px;
    
}

.btn-submit img {
    transition: .25s;
}


.btn-submit:hover{
    filter:brightness(.90);
    color:#fff;
}

.btn-submit:hover img{
    transform:translateX(6px);
    color:#fff;
}



/* ---------- 유의사항 ---------- */

.notice{
    margin-top:48px;
    text-align: left;
}

.notice-title{
    margin-bottom:10px;
    font-size:30px;
    font-weight:700;
    font-family:'GmarketSans';
}

.notice ul{
    padding-left:0;
    list-style:none;
}

.notice li{
    margin-bottom:8px;
    font-size:18px;
    line-height:1;
    font-family: 'Pretendard'
}

.notice li::before{
    content:"- ";
}




.section-ad-wrap {
    background: #effddf;
    text-align: center;
    margin: 0 auto;
    padding: 50px 0;
}
.g-txt {
    color: #43b859;
}

.section-ad-wrap .title-txt {
    line-height: 38px;
}
.section-ad-wrap .sub-txt {
    font-size: 18px;
    font-family: 'GMarketSans';
    margin-top: 10px;
}
.visual-04{
    margin-top: 40px;
}




.bottom-btn-wrap{
    width:880px;
    height:80px;
    margin:0 auto;
    display:flex;
}

.bottom-btn{
    width:50%;
    display:flex;
    justify-content:center;
    align-items:center;
    gap:18px;

    color:#fff;
    font-size:30px;
    font-weight:700;
    font-family:'GmarketSans';

    text-decoration:none;
    transition:.25s;
    box-sizing:border-box;
}
.bottom-btn span {
    position: relative;
    top:2px;
}

.btn-detail{
    background:#3f3d3d;
}

.btn-apply{
    background:#46bb57;
}

.bottom-btn img{

    transition:.25s;
}

/* Hover */

.bottom-btn:hover{
    filter:brightness(.90);
    color:#fff;
}

.bottom-btn:hover img{
    transform:translateX(6px);
    color:#fff;
}



.fee-section{
    width:680px;
    margin:0 auto;
    text-align: center;
    padding: 50px 0;
}

.fee-title{
    margin-bottom:28px;
    font-size:28px;
    font-weight:700;
    text-align:center;
    font-family:'GmarketSans';
    color:#111;
}

.fee-table{
    width:100%;
    border-collapse:collapse;
    table-layout:fixed;
    border-top:1px solid #222;
    margin-top: 15px;
    font-family: 'Pretendard'
}

.fee-table th,
.fee-table td{
    height:50px;
    text-align:center;
    vertical-align:middle;
    border-right:1px solid #d9d9d9;
    border-bottom:1px solid #d9d9d9;
    box-sizing:border-box;
}

.fee-table th:last-child,
.fee-table td:last-child{
    border-right:0;
}

.fee-table thead th{
    background:#f3f3f3;
    font-size:20px;
    font-weight:700;
    color:#111;
    font-family:'GmarketSans';
}

.fee-table tbody td{
    font-size:16px;
    color:#111;
}

.fee-notice{
    margin-top:28px;
    padding:0;
    list-style:none;

}

.fee-notice li{
    font-family: ;
    position:relative;
    margin-bottom:8px;
    font-size:14px;
    line-height:1.3;
    color:#222;
    text-align: left;
    font-family: 'Pretendard'
}







.event-wrap{
    position:relative;
}

/* 레이어 전체 */
.visit-complete-layer{
    display: none;
    position:absolute;
    left:50%;
    top:0;
    transform:translateX(-50%);
    width:880px;
    height:100%;
    z-index:50;
}

/* 검정 배경 */
.visit-complete-dim{
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.72);
}

/* 완료 박스 */
.visit-complete-box{
    position:absolute;
    left:50%;
    top:2300px; /* 위치는 원하는 지점으로 조절 */
    transform:translateX(-50%);
    width:380px;
    height:400px;
    background:#effddf;
    border-radius:10px;
    box-sizing:border-box;
    text-align:center;
    padding-top:65px;
}

/* 닫기 버튼 */
.visit-layer-close{
    position:absolute;
    top:22px;
    right:22px;
    width:24px;
    height:24px;
    border:0;
    background:transparent;
    padding:0;
    cursor:pointer;
}

.visit-layer-close img{
    width:100%;
}

/* 체크 이미지 */
.complete-icon img{
    width:84px;
}

.complete-title{
    margin-top:24px;
    font-size:30px;
    font-weight:700;
    font-family:'GmarketSans';
    color:#000;
}

.complete-txt{
    margin-top: 10px;
    font-size:18px;
    line-height:1.35;
    font-family:'GmarketSans';
    color:#000;
}

.complete-btn{
    width:150px;
    height:54px;
    margin-top:28px;
    border:0;
    border-radius:27px;
    background:#3f3d3d;
    color:#fff;
    font-size:20px;
    font-weight:700;
    font-family:'Pretendard';
    cursor:pointer;
}
.complete-btn:hover {
    
}